html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 151px;
	margin-bottom: 62px;
}

#pu3756-88
{
	width: 0.01px;
	padding-bottom: 68px;
	left: -6px;
	position: relative;
}

#u3756-88
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 959px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u3997
{
	z-index: 91;
	width: 69px;
	height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 417px;
	background: transparent url("../images/acsr_logo-web-u3997-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3997:hover
{
	margin: 400px -10000px 0px 0px;
	background: transparent url("../images/acsr_logo-web-u3997-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3997.MuseLinkActive
{
	margin: 400px -10000px 0px 0px;
	background: transparent url("../images/acsr_logo-web-u3997-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4009
{
	z-index: 92;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 788px;
	left: 826px;
}

#u4038
{
	z-index: 94;
	width: 191px;
	height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 815px;
}

#u4038:hover
{
	border-color: #29ABE2;
	width: 191px;
	height: 26px;
	min-height: 0px;
	margin: 815px -10000px 0px 0px;
}

#u4038.MuseLinkActive
{
	border-color: #000000;
	width: 191px;
	height: 26px;
	min-height: 0px;
	margin: 815px -10000px 0px 0px;
}

#u4841
{
	z-index: 96;
	width: 239px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1272px;
	left: 6px;
}

#u4841:hover
{
	border-color: #E21E79;
	width: 239px;
	height: 18px;
	min-height: 0px;
	margin: 1272px -10000px 0px 0px;
}

#u4841.MuseLinkActive
{
	border-color: #000000;
	width: 239px;
	height: 18px;
	min-height: 0px;
	margin: 1272px -10000px 0px 0px;
}

#pu4039
{
	width: 0.01px;
	left: -6px;
	position: relative;
}

#u4039
{
	z-index: 95;
	width: 245px;
	height: 22px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u4039:hover
{
	border-color: #FF0000;
	width: 245px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u4039.MuseLinkActive
{
	border-color: #000000;
	width: 245px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u4843-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	width: 871px;
	margin-right: -10000px;
	left: 51px;
}

#u3992
{
	z-index: 90;
	width: 85px;
	height: 116px;
	margin-left: 966px;
	margin-top: 42px;
	position: relative;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3992:hover
{
	margin: 42px 0px 0px 966px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

